I cannot install script package in atom on windows10

Atom is giving an error like this…
npm WARN optional SKIPPING OPTIONAL DEPENDENCY: babel-generator@^6.26.0 (node_modules\script\node_modules\babel-core\node_modules\babel-generator):
npm WARN optional SKIPPING OPTIONAL DEPENDENCY: Unexpected end of JSON input while parsing near ‘…nerator/-/babel-gener’
npm WARN optional SKIPPING OPTIONAL DEPENDENCY: babel-traverse@^6.26.0 (node_modules\script\node_modules\babel-core\node_modules\babel-traverse):
npm WARN optional SKIPPING OPTIONAL DEPENDENCY: Unexpected end of JSON input while parsing near ‘…“7.0.0-alpha.10”:{"na’
npm WARN optional SKIPPING OPTIONAL DEPENDENCY: babel-traverse@^6.26.0 (node_modules\script\node_modules\babel-template\node_modules\babel-traverse):
npm WARN optional SKIPPING OPTIONAL DEPENDENCY: Unexpected end of JSON input while parsing near ‘…“7.0.0-alpha.10”:{"na’

npm ERR! Unexpected end of JSON input while parsing near ‘…“7.0.0-alpha.10”:{"na’

npm ERR! A complete log of this run can be found in:
npm ERR! C:\Users\Akash Tadwai.atom.apm_logs\2018-12-30T14_08_59_122Z-debug.log
2018-12-30T14:12:00Z

Try deleting the folder .atom/.apm/ and then downloading script.